{
  "description": {
    "translate": "ring.speed.enchantment"
  },
  "supported_items": "minecraft:ghast_tear",
  "weight": 1,
  "max_level": 5,
  "min_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "max_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "anvil_cost": 0,
  "slots": [
    "hand"
  ],
  "effects": {
    "minecraft:attributes": [
      {
        "attribute": "minecraft:generic.movement_speed",
        "id": "ring.speed",
        "amount": {
          "type": "minecraft:linear",
          "base": 0.1,
          "per_level_above_first": 0.05
        },
        "operation": "add_multiplied_base"
      }
    ]
  }
}